Page MenuHomePhabricator

[Bug] Crash on deleting used group
Closed, ResolvedPublic1 Story Points

Description

  1. add two groups A, B
  2. add group part a to group B with source A
  3. delete group A.
NikaWhite added a subscriber: NikaWhite.

Replace all usage of deleting group with _eflete_dummy_group

NikaWhite renamed this task from crash on deleting used group to [Bug] Crash on deleting used group.Jun 21 2016, 6:01 AM
NikaWhite moved this task from KanBan (Bugs pool) to Eflete (v0.6.2-RC3) on the Eflete board.
NikaWhite edited projects, added Eflete (Eflete (v0.6.2-RC3)); removed Eflete.
NikaWhite edited subscribers, added: Eflete; removed: NikaWhite, an.kroitor.
an.kroitor set the point value for this task to 1.Jun 29 2016, 1:49 AM
an.kroitor moved this task from Doing to Review on the Eflete (Eflete (v0.6.2-RC3)) board.
NikaWhite closed this task as Resolved.Jul 4 2016, 4:55 AM